<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">9.1702600000</MDI>
      <MDI key="STATISTICS_MEAN">0.8402793789</MDI>
      <MDI key="STATISTICS_STDDEV">0.6886880617</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
